#content .contentBgBottom {
  position: relative;
}
#content .targetTag {
  display: inline-block;
  position: absolute;
  top: -9px;
  right: 19px;
  padding: 3px 8px;
  font-size: 134%;
  font-weight: bold;
  background-color: #FC8383;
  color: #FFF;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
}
#content .targetTag:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: -5px;
  height: 10px;
  width: 5px;
  background-image: url(/content/images/detail/tag_fold.png);
}

#relative h2 {
  margin-bottom: 8px;
  background-image: url(/content/images/detail/bg_relative.jpg);
  background-position: 0 center;
  background-repeat: repeat-x;
  font-size: 134%;
  text-align: center;
}
#relative h2 span {
  display: inline-block;
  padding: 0 20px;
  background-color: #FCFCEB;
}

#review {
  margin-bottom: 15px !important;
}
#review .postsContainer .scroll {
  max-height: 355px;
}

#form .container {
  margin-bottom: 10px;
  padding: 18px;
  background-color: #FFC;
}
#form .container p {
  margin-bottom: 5px;
  font-size: 117%;
}
#form .container .lead {
  margin-bottom: 10px;
}
#form .container .lead span {
  color: #F00;
}
#form .container .row {
  *zoom: 1;
  margin-bottom: 7px;
}
#form .container .row:after {
  content: "";
  display: block;
  clear: both;
}
#form .container .row .col {
  float: left;
  margin-left: 10px;
}
#form .container .row .col:first-child {
  margin-left: 0;
}
#form .container .inputArea select {
  width: 125px;
  height: 22px;
}
#form .container .inputArea input {
  padding: 1px;
  border-width: 1px;
  width: 166px;
  height: 18px;
}
#form .container .inputArea textarea {
  resize: none;
  padding: 2px;
  border-width: 1px;
  width: 484px;
  height: 100px;
}
#form .container .inputArea .fanclubID div input {
  width: 200px;
}
#form .container .inputArea .fanclubName div span {
  font-size: 85%;
}
#form .container .submit {
  text-align: center;
}
#form ul li {
  margin-top: 1px;
  text-indent: -1em;
  padding-left: 1em;
  color: #666;
}
#form ul li:first-child {
  margin-top: 0;
}

.formError .formErrorContent {
  width: auto;
  padding: 6px 20px 6px 10px;
}

.end {
  padding: 30px 0;
  background-color: #FFC;
  color: #555;
  text-align: center;
}
.end p {
  margin-top: 5px;
}
.end p:first-child {
  margin-top: 0;
  font-size: 117%;
}
.end p:first-child + p {
  margin-top: 10px;
}
.end p.more {
  font-size: 117%;
}
.end p img {
  margin-right: 5px;
  vertical-align: middle;
}

.thx {
  margin-bottom: 10px;
  padding: 30px 0;
  background-color: #FFC;
  color: #555;
  text-align: center;
}
.thx p {
  margin-top: 5px;
  font-size: 117%;
}
.thx p:first-child {
  margin-top: 0;
  font-size: 200%;
}
.thx p:first-child + p {
  margin-top: 10px;
}
.thx p img {
  margin-right: 5px;
  vertical-align: middle;
}
